body {
  overflow-wrap: anywhere;
}

.l-news_article {
  padding-top: 20rem;
  padding-bottom: 21.6rem;
}

.l-news_article_ttl {
  margin-bottom: 1.6rem;
  font-weight: 400;
  font-size: 3.2rem;
  line-height: 1.5;
  letter-spacing: .02em;
}

.l-news_article_date {
  display: block;
  margin-bottom: 8rem;
}

.l-news_article_content {
  padding-top: 12rem;
  padding-right: 10.8rem;
  padding-bottom: 26.4rem;
  padding-left: 10.8rem;
  border-top: 1px solid var(--color-black);
}

.l-news_article_content h2 {
  margin-bottom: 6.2rem;
  font-weight: 500;
  font-size: 2.8rem;
  line-height: 1.6;
  letter-spacing: .04em;
}

.l-news_article_content h3 {
  margin-bottom: 4rem;
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 1.6;
  letter-spacing: .03em;
}

.l-news_article_content h4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2.6rem;
  gap: 0 2rem;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 1.6;
  letter-spacing: .03em;
}

.l-news_article_content h4::before {
  display: block;
  width: 2px;
  min-width: 2px;
  height: auto;
  background: var(--color-gray-40);
  content: "";
}

.l-news_article_content p {
  margin-bottom: 4rem;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.8;
  letter-spacing: .03em;
}

.l-news_article_content p a {
  display: inline;
  text-decoration: none;
  -webkit-transition: opacity var(--easing) var(--duration);
  transition: opacity var(--easing) var(--duration);
}

.l-news_article_content p a span {
  display: inline;
  background: -webkit-gradient(linear, left top, left bottom, from(currentColor), to(currentColor)) no-repeat;
  background: -webkit-linear-gradient(currentColor, currentColor) no-repeat;
  background: linear-gradient(currentColor, currentColor) no-repeat;
  background-position: left bottom;
  background-size: 100% var(--border-1px);
}

.l-news_article_content p a.is-blank {
  padding-bottom: .2rem;
}

.l-news_article_content p a.is-blank::after {
  display: inline-block;
  width: 1.7rem;
  height: 1.1rem;
  margin-left: .8rem;
  overflow: visible;
  background-image: url(/img/common/icon_blank.svg);
  background-size: contain;
  background-repeat: no-repeat;
  content: "";
}

.l-news_article_content strong {
  font-weight: 600;
}

.l-news_article_content ol {
  display: grid;
  margin-bottom: 4rem;
  gap: 1.2rem;
}

.l-news_article_content ol li {
  padding-left: 2em;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2;
  line-height: 1.6;
  letter-spacing: .03em;
  text-indent: -2em;
  counter-increment: section;
}

.l-news_article_content ol li::before {
  margin-right: 1.3rem;
  content: counter(section) ". ";
  font-weight: 500;
}

.l-news_article_content ul {
  display: grid;
  margin-bottom: 4rem;
  gap: 1.2rem;
}

.l-news_article_content ul li {
  position: relative;
  padding-left: 1em;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2;
  line-height: 1.6;
  letter-spacing: .03em;
}

.l-news_article_content ul li::before {
  position: absolute;
  top: .9rem;
  left: .2rem;
  content: "●";
  color: var(--color-black);
  font-size: .4rem;
}

.l-news_article_content hr {
  margin: 12rem 0;
  border-top: 1px solid var(--color-black);
  border-bottom: none;
}

.l-news_article_content figure {
  margin: 0 auto 8rem;
}

.l-news_article_content figure.size-large {
  min-width: 100%;
  max-width: 100%;
}

.l-news_article_content figure.size-medium {
  min-width: 62.8rem;
  max-width: 62.8rem;
}

.l-news_article_content figure.size-small {
  min-width: 41.2rem;
  max-width: 41.2rem;
}

.l-news_article_content figure img {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.l-news_article_content figure figcaption {
  margin: 2rem 0 0;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: .03em;
}

.l-news_article_content .p-pattern_img_grid {
  display: grid;
  grid-template-columns: repeat(2, calc(50% - 1rem));
  margin-bottom: 8rem;
  gap: 2rem;
}

.l-news_article_content .p-pattern_img_grid figure {
  width: 100%;
  margin-bottom: 0;
}

.l-news_article_content .p-pattern_img_grid figure.size-large figcaption {
  padding-left: 0;
}

.l-news_article_content>*:last-child {
  margin-bottom: 0;
}

.l-news_article_btn {
  position: relative;
  --btn-width: 41.2rem;
  margin: 0 auto;
  border: 1px solid var(--color-black);
  background: none;
  color: var(--color-black);
  --btn-bg-color: var(--color-black);
  --btn-font-color: var(--color-white);
  --btn-arrow-color: var(--color-white);
  -webkit-transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
  transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
}

.l-news_article_btn svg path {
  -webkit-transition: stroke var(--easing) var(--duration);
  transition: stroke var(--easing) var(--duration);
}

@media screen and (max-width: 48em) {
  .l-news_article {
    padding-top: 11.6rem;
    padding-bottom: 10.8rem;
  }
  .l-news_article_ttl {
    font-size: 2.4rem;
  }
  .l-news_article_date {
    margin-bottom: 6.4rem;
  }
  .l-news_article_content {
    padding-top: 8rem;
    padding-right: 0rem;
    padding-bottom: 10.8rem;
    padding-left: 0rem;
  }
  .l-news_article_content h2 {
    margin-bottom: 4rem;
    font-size: 2.2rem;
  }
  .l-news_article_content h3 {
    margin-bottom: 3.2rem;
    font-size: 2rem;
  }
  .l-news_article_content h4 {
    margin-bottom: 1.8rem;
  }
  .l-news_article_content p {
    font-size: 1.5rem;
  }
  .l-news_article_content ol {
    margin-bottom: 4rem;
  }
  .l-news_article_content ol li {
    font-size: 1.5rem;
  }
  .l-news_article_content ul {
    margin-bottom: 4rem;
  }
  .l-news_article_content ul li {
    font-size: 1.5rem;
  }
  .l-news_article_content hr {
    margin: 8rem 0;
  }
  .l-news_article_content figure {
    margin: 0 auto 5.6rem;
  }
  .l-news_article_content figure.size-large {
    position: relative;
    left: -2rem;
    min-width: calc(100% + 4rem);
    max-width: calc(100% + 4rem);
  }
  .l-news_article_content figure.size-large figcaption {
    margin: 1.6rem 0 0;
    padding-left: 2rem;
  }
  .l-news_article_content figure.size-medium {
    min-width: 33.5rem;
    max-width: 33.5rem;
  }
  .l-news_article_content figure.size-small {
    min-width: 29.5rem;
    max-width: 29.5rem;
  }
  .l-news_article_content .p-pattern_img_grid {
    grid-template-columns: 1fr;
    margin-bottom: 5.6rem;
  }
  .l-news_article_content .p-pattern_img_grid figure {
    left: auto;
    min-width: 100%;
    max-width: 100%;
  }
  .l-news_article_content>*:last-child {
    margin-bottom: 0;
  }
  .l-news_article_btn {
    --btn-width: 100%;
  }
}

@media (hover: hover) {
  .l-news_article_content p a:hover {
    opacity: .5;
  }
  .l-news_article_content p a:hover span {
    -webkit-animation: flowNewsRight calc(var(--duration)*1.5) var(--easing) forwards;
            animation: flowNewsRight calc(var(--duration)*1.5) var(--easing) forwards;
  }
  .l-news_article_btn:hover {
    border: 1px solid var(--btn-border-color, var(--color-black));
    background-color: var(--btn-bg-color, transparent);
    color: var(--btn-font-color, var(--color-black));
  }
  .l-news_article_btn:hover svg path {
    stroke: var(--btn-arrow-color, var(--color-black));
  }
}
